疾旋Token
用户指引API 参考平台文档AI 应用集成帮助与支持
AI 模型接口音频(Audio)

原生Gemini格式

Gemini 音频生成接口。 可使用gemini-2.5-flash-preview-tts等模型

POST
/v1beta/models/{model}:generateContent

Authorization

BearerAuth
AuthorizationBearer <token>

使用 Bearer Token 认证。 格式: Authorization: Bearer sk-your-astrumflow-token-key

In: header

Path Parameters

model*string

模型名称

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

contents*array<>
generationConfig*

Response Body

application/json

curl -X POST "https://example.com/v1beta/models/string:generateContent" \  -H "Content-Type: application/json" \  -d '{    "contents": [      {}    ],    "generationConfig": {      "responseModalities": [        "string"      ],      "speechConfig": {        "voiceConfig": {          "prebuiltVoiceConfig": {            "voiceName": "string"          }        }      }    }  }'
{  "candidates": [    {      "content": {        "role": "string",        "parts": [          {}        ]      },      "finishReason": "string",      "safetyRatings": [        {}      ]    }  ],  "usageMetadata": {    "promptTokenCount": 0,    "candidatesTokenCount": 0,    "totalTokenCount": 0  }}